<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="crypto-info">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `crypto-info`
     * hello
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class CryptoInfo extends Polymer.Element {
      static get is() { return 'crypto-info'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'crypto-info'
          }
        };
      }
    }

    window.customElements.define(CryptoInfo.is, CryptoInfo);
  </script>
</dom-module>
